import { ComponentFixture, TestBed } from '@angular/core/testing';

import { testbasicComponent } from './testbasic.component';

describe('testbasicComponent', () => {
  let component: testbasicComponent;
  let fixture: ComponentFixture<testbasicComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ testbasicComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(testbasicComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
